/*===============================
      TRUSTED BRANDS
================================*/

.brands-section{

padding:80px 0 50px;

background:#fff;

}

.brands-heading{

text-align:center;

font-size:18px;

font-weight:600;

color:#777;

margin-bottom:50px;

}

.brands-wrapper{

display:flex;

justify-content:space-between;

align-items:center;

gap:45px;

flex-wrap:wrap;

}

.brands-wrapper img{

height:34px;

filter:grayscale(100%);

opacity:.7;

transition:.4s;

}

.brands-wrapper img:hover{

filter:none;

opacity:1;

transform:translateY(-5px);

}